RubyGems Navigation menu

locomotive-heroku 0.1.0

Enhance the LocomotiveCMS engine in order to make it run on Heroku

Gemfile
          gem 'locomotive-heroku', '~> 0.1.0'
  
  
  
  
  
  
  

install
          gem install locomotive-heroku
  
  
  
  
  
  
  

Authors:

  • Didier Lafforgue

Owners:

Total downloads 6,943

For this version 2,411

Required Ruby Version: None

Links:

Versions:

  1. 0.1.0 - June 17, 2013 (6.5 KB)
  2. 0.0.2 - June 12, 2012 (6.5 KB)
  3. 0.0.1 - March 1, 2012 (6.5 KB)